Browse Source

KDE_USE_QT* -> KDE_USE_TQT* conversion

Signed-off-by: Michele Calgaro <michele.calgaro@yahoo.it>
pull/2/head
Michele Calgaro 8 months ago
parent
commit
1d9a707397
Signed by: Michele Calgaro <michele.calgaro@yahoo.it> GPG Key ID: 2A75B7CA8ADED5CF
3 changed files with 9 additions and 9 deletions
  1. 4
    4
      acinclude.m4
  2. 4
    4
      aclocal.m4
  3. 1
    1
      configure.in

+ 4
- 4
acinclude.m4 View File

@@ -1040,7 +1040,7 @@ AC_LANG_RESTORE
1040 1040
 
1041 1041
 AC_DEFUN(KDE_PRINT_QT_PROGRAM,
1042 1042
 [
1043
-AC_REQUIRE([KDE_USE_QT])
1043
+AC_REQUIRE([KDE_USE_TQT])
1044 1044
 cat > conftest.$ac_ext <<EOF
1045 1045
 #include "confdefs.h"
1046 1046
 #include <qglobal.h>
@@ -1101,7 +1101,7 @@ cat >> conftest.$ac_ext <<EOF
1101 1101
 EOF
1102 1102
 ])
1103 1103
 
1104
-AC_DEFUN(KDE_USE_QT,
1104
+AC_DEFUN(KDE_USE_TQT,
1105 1105
 [
1106 1106
 if test -z "$1"; then
1107 1107
   # Current default Qt version: 3.1
@@ -1176,7 +1176,7 @@ fi
1176 1176
 
1177 1177
 AC_DEFUN(KDE_CHECK_QT_DIRECT,
1178 1178
 [
1179
-AC_REQUIRE([KDE_USE_QT])
1179
+AC_REQUIRE([KDE_USE_TQT])
1180 1180
 AC_MSG_CHECKING([if Qt compiles without flags])
1181 1181
 AC_CACHE_VAL(kde_cv_qt_direct,
1182 1182
 [
@@ -1240,7 +1240,7 @@ dnl
1240 1240
 AC_DEFUN(AC_PATH_TQT_1_3,
1241 1241
 [
1242 1242
 AC_REQUIRE([K_PATH_X])
1243
-AC_REQUIRE([KDE_USE_QT])
1243
+AC_REQUIRE([KDE_USE_TQT])
1244 1244
 AC_REQUIRE([KDE_CHECK_LIB64])
1245 1245
 
1246 1246
 dnl ------------------------------------------------------------------------

+ 4
- 4
aclocal.m4 View File

@@ -1052,7 +1052,7 @@ AC_LANG_RESTORE
1052 1052
 
1053 1053
 AC_DEFUN(KDE_PRINT_QT_PROGRAM,
1054 1054
 [
1055
-AC_REQUIRE([KDE_USE_QT])
1055
+AC_REQUIRE([KDE_USE_TQT])
1056 1056
 cat > conftest.$ac_ext <<EOF
1057 1057
 #include "confdefs.h"
1058 1058
 #include <qglobal.h>
@@ -1113,7 +1113,7 @@ cat >> conftest.$ac_ext <<EOF
1113 1113
 EOF
1114 1114
 ])
1115 1115
 
1116
-AC_DEFUN(KDE_USE_QT,
1116
+AC_DEFUN(KDE_USE_TQT,
1117 1117
 [
1118 1118
 if test -z "$1"; then
1119 1119
   # Current default Qt version: 3.1
@@ -1188,7 +1188,7 @@ fi
1188 1188
 
1189 1189
 AC_DEFUN(KDE_CHECK_QT_DIRECT,
1190 1190
 [
1191
-AC_REQUIRE([KDE_USE_QT])
1191
+AC_REQUIRE([KDE_USE_TQT])
1192 1192
 AC_MSG_CHECKING([if Qt compiles without flags])
1193 1193
 AC_CACHE_VAL(kde_cv_qt_direct,
1194 1194
 [
@@ -1252,7 +1252,7 @@ dnl
1252 1252
 AC_DEFUN(AC_PATH_TQT_1_3,
1253 1253
 [
1254 1254
 AC_REQUIRE([K_PATH_X])
1255
-AC_REQUIRE([KDE_USE_QT])
1255
+AC_REQUIRE([KDE_USE_TQT])
1256 1256
 AC_REQUIRE([KDE_CHECK_LIB64])
1257 1257
 
1258 1258
 dnl ------------------------------------------------------------------------

+ 1
- 1
configure.in View File

@@ -53,7 +53,7 @@ dnl for NLS support. Call them in this order!
53 53
 dnl WITH_NLS is for the po files
54 54
 AM_KDE_WITH_NLS
55 55
 
56
-KDE_USE_QT(3.0.0)
56
+KDE_USE_TQT(3.0.0)
57 57
 AC_PATH_KDE
58 58
 #MIN_CONFIG(3.0.0)
59 59
 

Loading…
Cancel
Save